/* CSS Document */

#mukashi{ }
	#mukashi section footer{
		margin-top:20px;
		padding:10px;
		background:#f2f2f2;
		color:#000;
		font-size:110%;
		font-size:1.6rem;
		font-weight:bold;
		}
	#mukashi .episode{
		position:relative;
		margin-top:20px;
		border-bottom:1px dotted #ccc;
		}
		#mukashi .episode:before{
			content:"";
			position:absolute;
			top:0;
			left:50%;
			width:0;
			height:100%;
			border-left:1px dotted #ccc;
			}
		#mukashi .episode dl{
			position:relative;
			float:left;
			width:50%;
			padding:20px 0 20px 0;
			}
			#mukashi .episode dl:before{
				position:absolute;
				}
			#mukashi .episode dl:nth-child(odd){
				padding-right:20px;
				}
				#mukashi .episode dl:nth-child(odd):before{
					content:"";
					position:absolute;
					top:0;
					left:0;
					width:200%;
					height:0;
					border-bottom:1px dotted #ccc;
					}
			#mukashi .episode dl:nth-child(even){
				float:right;
				padding-left:20px;
				}
			#mukashi .episode dl:nth-child(2n+1){
				clear:both;
				}
		#mukashi .episode dt{
			margin-bottom:10px;
			}
		#mukashi .episode dd+dd{
			position:absolute;
			left:0;
			bottom:20px;
			width:100%;
			height:40px;
			padding-top:10px;
			line-height:40px;
			text-align:center;
			}
		#mukashi .episode figure{
			float:left;
			margin-right:10px;
			text-align:center;
			}
			#mukashi .episode figure img{
				width:auto;
				height:80px;
				}
		#mukashi .episode p{
			font-size:90%;
			font-size:1.3rem;
			line-height:140%;
			}
